Bug 74738 - Spec file should list as "noreplace" all .conf files
Spec file should list as "noreplace" all .conf files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: cups (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 05:48 EDT by giulioo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-17 06:11:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulioo 2002-10-01 05:48:00 EDT
When you upgrade, it's better id your config files remain in place and new ones
created as .rpm*

%config(noreplace) /etc/cups/*.conf
in place of
%config /etc/cups/*.conf
Comment 1 Tim Waugh 2002-10-18 09:17:58 EDT
Fixed in cups-1.1.15-12.

Note You need to log in before you can comment on or make changes to this bug.